@hpvd opened this Issue on October 27th 2013

At this point there seem to be no documentation for developers how to migrate a Plugin made for Piwik 1.1x to Piwik 2.0.

Problem is mentioned e.g. here:
#2391

@hpvd commented on November 3rd 2013

may become part of
"Provide useful Plugin Developer Documentation"
#4122
?

@mattab commented on November 3rd 2013 Member

We will not write documentation to migrate from 1.X to 2.0

Instead we will provide new documentation that will explain the new 2.0 way of building plugins (since a lot has changed)

stay tuned on http://developer.piwik.org/ and #4266

This Issue was closed on November 3rd 2013
Powered by GitHub Issue Mirror